.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:575.160000px;}
._1{width:775.560000px;}
.fc1{color:rgb(153,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:51.480000px;}
.fs1{font-size:66.000000px;}
.fs0{font-size:88.000000px;}
.y23{bottom:43.862169px;}
.y0{bottom:65.041661px;}
.y22{bottom:81.263533px;}
.y21{bottom:104.758829px;}
.y57{bottom:112.316510px;}
.y3d{bottom:126.858541px;}
.y20{bottom:128.254126px;}
.y3c{bottom:150.353837px;}
.y1f{bottom:151.749422px;}
.y6f{bottom:162.784021px;}
.y3b{bottom:173.849133px;}
.y1e{bottom:175.244718px;}
.y56{bottom:187.422766px;}
.y1d{bottom:198.740015px;}
.y55{bottom:210.918062px;}
.y3a{bottom:217.129942px;}
.y6e{bottom:225.850343px;}
.y1c{bottom:242.968344px;}
.y54{bottom:254.198871px;}
.y1b{bottom:270.457680px;}
.y6d{bottom:291.786527px;}
.y39{bottom:292.236198px;}
.y38{bottom:315.731494px;}
.y1a{bottom:316.786615px;}
.y53{bottom:329.305127px;}
.y37{bottom:339.226791px;}
.y19{bottom:340.281911px;}
.y6c{bottom:344.121778px;}
.y52{bottom:352.800423px;}
.y18{bottom:363.777207px;}
.y6b{bottom:367.617074px;}
.y51{bottom:376.295720px;}
.y36{bottom:382.507600px;}
.y17{bottom:387.272504px;}
.y6a{bottom:391.112371px;}
.y50{bottom:419.576529px;}
.y16{bottom:433.423176px;}
.y69{bottom:434.391574px;}
.y35{bottom:457.613856px;}
.y68{bottom:457.886870px;}
.y15{bottom:468.666120px;}
.y34{bottom:481.109152px;}
.y4f{bottom:493.002943px;}
.y67{bottom:501.167679px;}
.y14{bottom:503.909065px;}
.y33{bottom:504.604448px;}
.y13{bottom:539.152009px;}
.y32{bottom:547.885257px;}
.y4e{bottom:556.486816px;}
.y12{bottom:574.394954px;}
.y66{bottom:576.275541px;}
.y4d{bottom:579.982113px;}
.y65{bottom:599.770837px;}
.y11{bottom:609.637898px;}
.y31{bottom:621.306854px;}
.y4c{bottom:623.262922px;}
.y64{bottom:643.051646px;}
.y10{bottom:644.880843px;}
.yf{bottom:680.123787px;}
.y4b{bottom:698.369178px;}
.y30{bottom:715.026267px;}
.ye{bottom:715.366732px;}
.y63{bottom:718.157902px;}
.y4a{bottom:721.864474px;}
.y62{bottom:741.653198px;}
.y49{bottom:745.359770px;}
.yd{bottom:750.609676px;}
.y61{bottom:765.148495px;}
.yc{bottom:785.852621px;}
.y48{bottom:788.640579px;}
.y60{bottom:808.429304px;}
.yb{bottom:821.095565px;}
.y2f{bottom:837.127933px;}
.ya{bottom:856.338510px;}
.y47{bottom:863.746835px;}
.y5f{bottom:883.535560px;}
.y46{bottom:887.242131px;}
.y9{bottom:891.581454px;}
.y2e{bottom:903.904038px;}
.y5e{bottom:907.030856px;}
.y8{bottom:926.824399px;}
.y45{bottom:930.522940px;}
.y5d{bottom:930.526152px;}
.y2d{bottom:932.964010px;}
.y7{bottom:962.067343px;}
.y5c{bottom:973.806961px;}
.y2c{bottom:994.175440px;}
.y6{bottom:997.310288px;}
.y44{bottom:1005.629196px;}
.y43{bottom:1029.124493px;}
.y5{bottom:1032.553232px;}
.y2b{bottom:1037.456249px;}
.y5b{bottom:1048.913217px;}
.y42{bottom:1052.619789px;}
.y4{bottom:1067.796177px;}
.y5a{bottom:1072.408514px;}
.y2a{bottom:1080.737058px;}
.y41{bottom:1095.900598px;}
.y59{bottom:1095.903810px;}
.y3{bottom:1103.039121px;}
.y29{bottom:1124.017867px;}
.y2{bottom:1138.282066px;}
.y58{bottom:1139.184619px;}
.y28{bottom:1167.298676px;}
.y40{bottom:1171.008460px;}
.y27{bottom:1190.793973px;}
.y3f{bottom:1194.503756px;}
.y26{bottom:1214.289269px;}
.y3e{bottom:1217.999053px;}
.y25{bottom:1237.784565px;}
.y1{bottom:1243.349241px;}
.y24{bottom:1261.279862px;}
.h9{height:0.802983px;}
.h8{height:40.798828px;}
.h4{height:40.841797px;}
.h6{height:44.507812px;}
.h5{height:47.734629px;}
.h3{height:61.198242px;}
.h2{height:81.597656px;}
.ha{height:325.208305px;}
.h7{height:900.947453px;}
.h1{height:1144.251445px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w2{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:68.253595px;}
.x1{left:796.993213px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:477.519170pt;}
._1{width:643.898685pt;}
.fs2{font-size:36.530432pt;}
.fs4{font-size:39.851381pt;}
.fs3{font-size:42.740606pt;}
.fs1{font-size:54.795649pt;}
.fs0{font-size:73.060865pt;}
.y23{bottom:36.416000pt;}
.y0{bottom:54.000000pt;}
.y22{bottom:67.468000pt;}
.y21{bottom:86.974667pt;}
.y57{bottom:93.249333pt;}
.y3d{bottom:105.322667pt;}
.y20{bottom:106.481333pt;}
.y3c{bottom:124.829333pt;}
.y1f{bottom:125.988000pt;}
.y6f{bottom:135.149333pt;}
.y3b{bottom:144.336000pt;}
.y1e{bottom:145.494667pt;}
.y56{bottom:155.605333pt;}
.y1d{bottom:165.001333pt;}
.y55{bottom:175.112000pt;}
.y3a{bottom:180.269333pt;}
.y6e{bottom:187.509333pt;}
.y1c{bottom:201.721333pt;}
.y54{bottom:211.045333pt;}
.y1b{bottom:224.544000pt;}
.y6d{bottom:242.252000pt;}
.y39{bottom:242.625333pt;}
.y38{bottom:262.132000pt;}
.y1a{bottom:263.008000pt;}
.y53{bottom:273.401333pt;}
.y37{bottom:281.638667pt;}
.y19{bottom:282.514667pt;}
.y6c{bottom:285.702667pt;}
.y52{bottom:292.908000pt;}
.y18{bottom:302.021333pt;}
.y6b{bottom:305.209333pt;}
.y51{bottom:312.414667pt;}
.y36{bottom:317.572000pt;}
.y17{bottom:321.528000pt;}
.y6a{bottom:324.716000pt;}
.y50{bottom:348.348000pt;}
.y16{bottom:359.844000pt;}
.y69{bottom:360.648000pt;}
.y35{bottom:379.928000pt;}
.y68{bottom:380.154667pt;}
.y15{bottom:389.104000pt;}
.y34{bottom:399.434667pt;}
.y4f{bottom:409.309333pt;}
.y67{bottom:416.088000pt;}
.y14{bottom:418.364000pt;}
.y33{bottom:418.941333pt;}
.y13{bottom:447.624000pt;}
.y32{bottom:454.874667pt;}
.y4e{bottom:462.016000pt;}
.y12{bottom:476.884000pt;}
.y66{bottom:478.445333pt;}
.y4d{bottom:481.522667pt;}
.y65{bottom:497.952000pt;}
.y11{bottom:506.144000pt;}
.y31{bottom:515.832000pt;}
.y4c{bottom:517.456000pt;}
.y64{bottom:533.885333pt;}
.y10{bottom:535.404000pt;}
.yf{bottom:564.664000pt;}
.y4b{bottom:579.812000pt;}
.y30{bottom:593.641333pt;}
.ye{bottom:593.924000pt;}
.y63{bottom:596.241333pt;}
.y4a{bottom:599.318667pt;}
.y62{bottom:615.748000pt;}
.y49{bottom:618.825333pt;}
.yd{bottom:623.184000pt;}
.y61{bottom:635.254667pt;}
.yc{bottom:652.444000pt;}
.y48{bottom:654.758667pt;}
.y60{bottom:671.188000pt;}
.yb{bottom:681.704000pt;}
.y2f{bottom:695.014667pt;}
.ya{bottom:710.964000pt;}
.y47{bottom:717.114667pt;}
.y5f{bottom:733.544000pt;}
.y46{bottom:736.621333pt;}
.y9{bottom:740.224000pt;}
.y2e{bottom:750.454667pt;}
.y5e{bottom:753.050667pt;}
.y8{bottom:769.484000pt;}
.y45{bottom:772.554667pt;}
.y5d{bottom:772.557333pt;}
.y2d{bottom:774.581333pt;}
.y7{bottom:798.744000pt;}
.y5c{bottom:808.490667pt;}
.y2c{bottom:825.401333pt;}
.y6{bottom:828.004000pt;}
.y44{bottom:834.910667pt;}
.y43{bottom:854.417333pt;}
.y5{bottom:857.264000pt;}
.y2b{bottom:861.334667pt;}
.y5b{bottom:870.846667pt;}
.y42{bottom:873.924000pt;}
.y4{bottom:886.524000pt;}
.y5a{bottom:890.353333pt;}
.y2a{bottom:897.268000pt;}
.y41{bottom:909.857333pt;}
.y59{bottom:909.860000pt;}
.y3{bottom:915.784000pt;}
.y29{bottom:933.201333pt;}
.y2{bottom:945.044000pt;}
.y58{bottom:945.793333pt;}
.y28{bottom:969.134667pt;}
.y40{bottom:972.214667pt;}
.y27{bottom:988.641333pt;}
.y3f{bottom:991.721333pt;}
.y26{bottom:1008.148000pt;}
.y3e{bottom:1011.228000pt;}
.y25{bottom:1027.654667pt;}
.y1{bottom:1032.274667pt;}
.y24{bottom:1047.161333pt;}
.h9{height:0.666667pt;}
.h8{height:33.872701pt;}
.h4{height:33.908375pt;}
.h6{height:36.952037pt;}
.h5{height:39.631060pt;}
.h3{height:50.809051pt;}
.h2{height:67.745401pt;}
.ha{height:270.000000pt;}
.h7{height:748.000000pt;}
.h1{height:950.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w2{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.666667pt;}
.x1{left:661.693333pt;}
}
